
.loading {
    cursor: wait;
}

.navbar { background-color: #2561a5; }

.navbar a:hover { color: white; }

.navbar-nav > li > .dropdown-menu {  background-color: #2561a5;  }

.navbar-nav > li > .dropdown-menu a {  color: #B3C8E0;  }

.navbar-nav > li > .dropdown-menu a:hover {  color: #fff; background-color: #2561a5;  }

.navbar-nav > li > .dropdown-menu .dropdown-item { color:#B3C8E0;}

.navbar-nav > li > .dropdown-menu .dropdown-item:hover { color:#fff; background-color: #2561a5;}

.dataTables_wrapper { font-size: smaller; }

#editCustomer, #editCustomer input[type=text] {

    font-size: smaller;

}

.datepicker { font-size: 13px; }

#form-label { font-size: 12px; font-weight: bold; }

#ref_title {
    font-size: small;
}

.bd-example-modal-sm .modal-dialog{
    display: table;
    position: relative;
    margin: 0 auto;
    top: calc(50% - 24px);
  }
  
  .bd-example-modal-sm .modal-dialog .modal-content{
    background-color: transparent;
    border: none;
  }

  .popover-title {
    display: none;
  }

  .popover-body{
    padding: 4px;
    font-size: small;
  }

  .bi-journal-text {
    display: flex;
    color: rgba(164, 164, 164, 0.526);
    margin-top: 4px;
    justify-content: center; /* Center horizontally */
    font-size: 18px;
  }

  #tName {
    width:30% !important;
  }
  #tNote {
    width:30% !important;
    
  }

  #ordersTable {
    table-layout: fixed;
}

.table tbody tr:hover,
  .table tbody tr:hover td {
    cursor: pointer;
  }

  #loadingSpinner {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
  }